<?php
$host = "localhost";
$db = "churciu6_hb";
$user = "churciu6_hb";
$pass = "HealthBuro2025!!";

$conn = new mysqli($host, $user, $pass, $db);
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>